@import url(../../../stylesheets/application.css);

table.list {
  border-collapse: collapse;
  border: none;
}

table.list thead tr {
  border-top: 1px dotted black;
  border-bottom: 1px dotted black
}

table.list tbody tr {
  border-bottom: 1px dotted rgba(0,0,0, 0.5);
}

table.list tbody tr td {
  padding: 0.4em;
}
